 
 <?php
$imgupload1 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg';
$imgupload2 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg2';
$imgupload3 = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=blockimg3';


 ?>
 <tr>
            <td  class="tr"> 图片：</td>
            <td  >
             <table width="100%">
             	<tr>
             		<td width="30%">
             			blockimg <br />
             			<?php

             		 if($blockimg<>'') {   
							  $img = get_img($blockimg,'','');
							  echo '<a style="color:#FF9935"   class="needpopup" href="'.$imgupload1.'"><img style="width:200px" src="'.$img.'" alt="" /><br />编辑kv图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload1.'">添加图片</a>';
							?>
             		</td>

             		<td width="30%">
             			blockimg2 <br />
             			<?php

             		 if($blockimg2<>'') {   
							  $img2 = get_img($blockimg2,'','');
							  echo '<a style="color:#FF9935"   class="needpopup" href="'.$imgupload2.'"><img style="width:200px" src="'.$img2.'" alt="" /><br />编辑kv图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload2.'">添加图片</a>';
							?>
             		</td>


             		<td width="30%">
             			blockimg3 <br />
             			<?php

             		 if($blockimg3<>'') {   
							  $img3 = get_img($blockimg3,'','');
							  echo '<a style="color:#FF9935"   class="needpopup" href="'.$imgupload3.'"><img style="width:200px" src="'.$img3.'" alt="" /><br />编辑kv图片</a>';
							}
							else echo '<a class="needpopup" href="'.$imgupload3.'">添加图片</a>';
							?>
             		</td>

             	</tr>
             </table>
  

      </td>
   </tr>

 